package cpm.com.gskmtorange.xmlGetterSetter;

public class NoticeItem {
    String NoticeBoardId;
    String NoticThumnail_Path;
    String NoticeLink_Thumbnail;

    String NoticeLink_FullPage;
    String FullPageTarget;

    public NoticeItem(String id, String path, String thumb, String full, String target) {
        this.NoticeBoardId = id;
        this.NoticThumnail_Path = path;
        this.NoticeLink_Thumbnail = thumb;
        this.NoticeLink_FullPage = full;
        this.FullPageTarget = target;
    }

    public String getNoticeBoardId() {
        return NoticeBoardId;
    }

    public void setNoticeBoardId(String noticeBoardId) {
        NoticeBoardId = noticeBoardId;
    }

    public String getNoticThumnail_Path() {
        return NoticThumnail_Path;
    }

    public void setNoticThumnail_Path(String noticThumnail_Path) {
        NoticThumnail_Path = noticThumnail_Path;
    }

    public String getNoticeLink_Thumbnail() {
        return NoticeLink_Thumbnail;
    }

    public void setNoticeLink_Thumbnail(String noticeLink_Thumbnail) {
        NoticeLink_Thumbnail = noticeLink_Thumbnail;
    }

    public String getNoticeLink_FullPage() {
        return NoticeLink_FullPage;
    }

    public void setNoticeLink_FullPage(String noticeLink_FullPage) {
        NoticeLink_FullPage = noticeLink_FullPage;
    }

    public String getFullPageTarget() {
        return FullPageTarget;
    }

    public void setFullPageTarget(String fullPageTarget) {
        FullPageTarget = fullPageTarget;
    }

}
